Drupal Admin:hover Module Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 51388
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2012 12:00AM
Updated: Jan 11 2012 12:00AM
Credit: Ivo Van Geertruyen of the Drupal Security Team
Vulnerable: Drupal Admin:hover 7.X
Drupal Admin:hover 6.X
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus